.breadcrumb-item+.breadcrumb-item::before {
  color: var(--color-13);
}

.title {
  border-right: 3px solid var(--color-1);
}

.fixed-bar {
  display: flex;
}

.fixed-bar-btn .buttons,
.fixed-bar-btn button {
  margin-bottom: 70px !important;
}

.top-custom {
  top: 10rem;
}

.tag {
  background-color: #E5E7EA;
  border-radius: 4px;
  padding: 4px 5px;

}

.comments #comments {
  top: -9rem;
}

.sidebar-blog .accordion {
  border: 0px;
}

.sidebar-blog .accordion-item {
  border: 0px;
}

.sidebar-blog .accordion-button {
  padding-right: 0;
  padding-left: 0;
  padding-bottom: 0;
  border-bottom: 0px !important;
  box-shadow: none !important;
}

.accordion-button:not(.collapsed) {
  background-color: transparent;
}

.sidebar-blog .accordion-button:focus {
  border-color: transparent;
  outline: 0;
  box-shadow: none;
}

.blog_detail_video_wrap {
  max-width: 720px;
}

.blog_detail_video_el {
  height: auto;
  display: block;
}


@media (max-width:576px) {
  .services .custom-col {
    width: 33.3%;
  }
}

@media (min-width:576px) and (max-width:768px) {
  .services .custom-col {
    width: 20%;
  }
}

@media (min-width:768px) and (max-width:992px) {
  .services .custom-col {
    width: 16.6%;
  }
}

@media (min-width:992px) and (max-width:1200px) {
  .services .custom-col {
    width: 14.2%;
  }
}

@media (min-width:1200px) and (max-width:1400px) {
  .services .custom-col {
    width: 14.2%;
  }
}

@media (min-width:1400px) {}

@media (max-width:992px) {

  .fixed-bar-btn .buttons,
  .fixed-bar-btn button {
    margin-bottom: 60px !important;
  }
}